body {
  background-color: #fff;
	padding-top: 10px;
}

.form-signin
 {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox,
.form-register .form-register-heading
 {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control,
.form-register .form-control
{
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus,
.form-register .form-control:focus
{
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.btn-classify, .btn-classify:HOVER, .btn-classify:VISITED{
	color: #FFF;
	background: #b4d164;
    background-image: -webkit-linear-gradient(left, #b4d164, #8cb811);
    background-image: -moz-linear-gradient(right, #b4d164, #8cb811);
    background-image: -ms-linear-gradient(right, #b4d164, #8cb811);
    background-image: -o-linear-gradient(right, #b4d164, #8cb811);
    background-image: linear-gradient(to right, #b4d164, #8cb811);
}

.v-center {display:table!important;}

.v-center div[class*='col-'],
.v-center-div
 {
	display: table-cell!important;
    vertical-align:middle;
    float:none;
}

.verticalLine {
    border-left: 1px solid #eee;
	display: table-cell!important;
    vertical-align:middle;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.container-table {
	height: 100%;
	width: 100%;
    display: table;
    vertical-align: middle;
}

.vertical-center-row {
    display: table-cell;
    vertical-align: middle;
}

.img-center {margin:0 auto;}

.footer{
}

.form-register-heading{
	text-align:center;
}

.spacer{
    font-size: 0; 
    height: 20px;
    line-height: 0;
}